Subject: bug#56840: closed (Close)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 07 Jul 2025 15:31:03 +0000

Your bug report

#56840: [PATCH] FeatherPad package

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
56840: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56840
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Mon, 7 Jul 2025 17:29:53 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I am closing this, as I am doubtful whether we will want to add new
packages that depend on Qt5. If you want to revive the discussion and
maybe submit a patch for a newer version, please feel free to open
a pull request on Codeberg.

Andreas

Subject: [PATCH] FeatherPad package
From: Pavel Shlyak <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jul 2022 15:31:52 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

Here is my patch to add FeatherPad package to guix. I upstream it from PantherX channel, hence 3 copyright lines.
I build it against Qt5 as Qt6 support in FeatherPad is experimental and is not recommended for daily usage yet.

Thank you in advance for your feedback.
Have a nice day!